
/* 通用 */
"General" = "General";

/* 邮件发送成功 */
"email.send email successful" = "Email sent successfully";

/* 邮件发送失败 */
"email.send email failed" = "Failed to send Email";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "Upgrade to Pro Version";

/* 意见反馈 */
"Suggections" = "Feedback";

/* 操作成功 */
"common.Operating Successed" = "Success";

/* 设置 */
"user.Settings" = "Settings";

/* 移除广告 */
"Remove Ads" = "Remove Ads";

/* 给我们评分 */
"setting.comment" = "Rate Us";

/* 失败 */
"task.fail" = "Failed";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "Unable to send email, Please activiate your mail service.";

/* More Apps*/
"More Apps" = "More Apps";

"Payment prompt message" = "If you enjoy using %@, get an Ad-free Version for a Better Experience.";



/* 评论 */
"common.comment" = "Comments";

/* 广告 */
"ads" = "Ads";

"Watch the video for a better experience" = "Watch the video for a better experience";

"Watch a video to support us" = "Watch a video to support us";

"Watch a video to unlock" = "Watch a video to unlock";

/* 更多我们的应用 */
"More apps we developed" = "More apps we developed";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "Please go to rate us to get the more smooth function.Thank you for your supporting";

/* 好运 */
"setting.goodluck for rate" = "Good Luck!";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "Network connection failed, please turn on wireless data";
/* 进入 */
"Enter" = "Enter";
